annotated-types==0.7.0
glfw==2.8.0
imgui-bundle==1.6.2
munch==4.0.0
numpy==2.2.1
opencv-python==4.10.0.84
pandas==2.2.3
peewee==3.17.8
pillow==11.1.0
py-spy==0.4.0
pydantic==2.10.4
pydantic_core==2.27.2
PyGLM==2.7.3
PyOpenGL==3.1.7
python-dateutil==2.9.0.post0
pytz==2024.2
six==1.17.0
snakeviz==2.2.2
tornado==6.4.2
typing_extensions==4.12.2
tzdata==2024.2
